Re: [R] R 1.9.0 and pred.rpart

About this list Date view Thread view Subject view Author view Attachment view

From: Giles Hooker (gilesh@stanford.edu)
Date: Fri 14 May 2004 - 04:05:10 EST


Message-id: <Pine.LNX.4.44.0405131103300.4612-100000@cardinal4.Stanford.EDU>


I installed from the CRAN website:

install.packages(rpart)

and also checked

old.packages()

which returned NULL.

More clues?

Giles Hooker

> Giles Hooker wrote:
> > I have just upgraded from R 1.7.3 to R 1.9.0 and have found that the
> > predict function no longer works for rpart:
> >
> >
> >>predict(hmmm,sim3[1:10,])
> >
> > Error in predict.rpart(hmmm, sim3[1:10, ]) :
> > couldn't find function "pred.rpart"
> >
> > I have re-installed the rpart package to no avail. Any ideas?
>
> You need to (re-)install a recent version of rpart (that might be the
> case for other contributed packages as well!).
>
> Uwe Ligges
>
>
> > Giles Hooker
> >
> > ______________________________________________
> > R-help@stat.math.ethz.ch mailing list
> > https://www.stat.math.ethz.ch/mailman/listinfo/r-help
> > PLEASE do read the posting guide! http://www.R-project.org/posting-guide.html
>
>

______________________________________________
R-help@stat.math.ethz.ch mailing list
https://www.stat.math.ethz.ch/mailman/listinfo/r-help
PLEASE do read the posting guide! http://www.R-project.org/posting-guide.html


About this list Date view Thread view Subject view Author view Attachment view

This archive was generated by hypermail 2.1.3 : Mon 31 May 2004 - 23:05:09 EST